@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

body, #page{
    /* background-color: #f7f7f7; */
    font-family: 'Noto Sans Japanese';
    /* height: 100%; */
    min-height: 100%;
}
#page{
    background: url(../images/bg.jpg) center center no-repeat;
    background-size:cover;
}
.container{
    width: 70%;
}
.site-header {
    background-color: transparent;
}
.blog-content-wrapper {
    background-color: transparent;
}
.blog-details-img img {
    margin: auto;
}

.common-menu {
    display: block;
    float: none;
    margin: auto;
    vertical-align: middle;
}
#masthead > div > div > div > div:nth-child(1) > div > div > a > img{
    margin: auto;
    width: 6.5%;
}
.post-navigation .single-pre .previous-post, .post-navigation .single-next .next-post {
    color: #333333;
    font-size: 2rem;
}
.fa-long-arrow-right:before {
    content: '';
}
.fa-long-arrow-right:after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    background: url(../images/next.png) center center no-repeat;
    background-size: cover;
    margin-left: 22px;
}
.fa-long-arrow-left:before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    background: url(../images/prev.png) center center no-repeat;
    background-size: contain;
    margin-right: 22px;
}
#content > div.clearfix.post-navigation > div.single-next > span > a{
    margin-top: 7%;
}
.site-header.sticky {
    box-shadow: initial;
}

.sns{
    display: flex;
    justify-content: center;
    align-items: center;
}
.sns>div{
    width: 13%;
}
.sns>div img{
    width: 80%;
    max-width: 65px;
}
.sns>div:nth-child(2){
    margin: 0 4%;
}
.post-navigation{
    position: relative;
    /* margin:5% 0; */
    height: 100px;
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;
    grid-template-rows: 1fr;
    grid-template-areas: 'g0 g1 g2';
    width: 100%;
}

.post-navigation .area-g0 {
    grid-area: g0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.post-navigation .area-g1 {
    grid-area: g1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.post-navigation .area-g2 {
    grid-area: g2;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}


#main{
    /* padding-bottom: 150px; */
    height: 100%;
}
footer{

    position: absolute;
    /* bottom: 0; */
    background-color: #313131;
    color: #ffffff;
    text-align: center;
    padding: 2%;
    /* height: 7vw; */
    width: 100%;
}
footer .logo{
    width: 59px;
    margin: auto;
}
footer img{
    width: 100%;
}
footer p{
    padding-top: 1%;
    font-size: 1vw;
    margin: 0 0 0;
}
.blog-details-img{
    /* max-width: 100vw; */
}
.blog-details-img img {
    padding-bottom: 5%;
}
.single-post .blog-post-meta {
    text-align: left;
    margin-bottom: 0;
    margin-top: 4%;
    font-size: 16px;
    list-style: none;
    padding: 0;
}
.blog-content-wrapper h2.entry-title.blog-entry-title {
    font-size: 34px;
    margin-bottom: 0;
    color: #000;
    margin-top: 0;
}
.site-content .entry-content-border {
    background-color: rgba(32, 32, 32, .051);
    height: 0px;
    margin-bottom: 60px;
    width: 100%;
}
.post-navigation .blog-post-review-content {
    margin-top: 50px;
    width: 100%;
    border-bottom: 1px solid rgba(32, 32, 32, .051);
    padding-bottom: 5%;
    margin-bottom: 0;
}
.allow{
    /* position: relative; */
    z-index: 10;
}
@media screen and (max-width: 991px){

    #masthead > div > div > div > div:nth-child(1) > div > div > a > img{
        margin: auto;
        width: 67px;
    }
    .container{
        width: 100%;
    }

    .blog-post-meta ,.entry-header, .entry-blog{
        width: 80%;
        margin: auto;
    }
    .blog-details-img img {
        padding-bottom: 0;
    }
    .sns{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .sns>div:nth-child(2){
        margin: 0 ;
    }
    .sns>div{
        text-align: center;
        width: 22%;
        margin: 2%;
    }
    /* footer {
        position: relative;
        padding: 7%;
        height: 30vw
    }
    footer .logo{
        width: 20%;
        margin: auto;
    } */

    footer .logo{
        width: 59px;
    }
    footer {
        
        padding: 5%;
    }
    footer>p {
        margin-bottom:0 ;
        font-size: 1rem;
    }
    .post-navigation {
        position: relative;
        width: 80%;
        margin: auto;
    }
    
    .blog-post-meta time{
        font-size: 2rem;
    }

    #main{
        padding-bottom: 0;
        height: 100%;
    }
    .entry-blog .entry-summary {
        padding-top: 20px;
        padding-bottom: 0;
        font-size: 16px;
        color: #000;
    }
    .entry-summary a {
        word-wrap: break-word;
    }
}
